/* Control Panel Styles
---------------------------------------- */


/* Main CP box
----------------------------------------*/

/* CP tabbed menu
----------------------------------------*/

#tabs .tab > a, #minitabs .tab > a {
    border-width: 1px 1px 1px;
    border-style: solid solid none;
    border-image: initial;
    border-bottom: none;
    border-radius: 3px 3px 0px 0px;
    margin: 2px 2px 0px 0px;
    padding: 6px 10px;
}

#tabs .activetab > a, #minitabs .activetab > a {
    margin-bottom: -1px;
    margin-top: 0px;
    border-bottom: 1px solid transparent;
    padding: 7px 10px;
}

/* Link styles for the sub-section links */
#navigation a {
    border-width: 1px;
    border-style: solid;
    padding: 7px 5px;
    margin: 5px -1px 5px 0px;
}
